


@-webkit-keyframes lds-ellipsis1{0%{-webkit-transform:scale(0);transform:scale(0)}to{-webkit-transform:scale(1);transform:scale(1)}}@keyframes lds-ellipsis1{0%{-webkit-transform:scale(0);transform:scale(0)}to{-webkit-transform:scale(1);transform:scale(1)}}@-webkit-keyframes lds-ellipsis3{0%{-webkit-transform:scale(1);transform:scale(1)}to{-webkit-transform:scale(0);transform:scale(0)}}@keyframes lds-ellipsis3{0%{-webkit-transform:scale(1);transform:scale(1)}to{-webkit-transform:scale(0);transform:scale(0)}}@-webkit-keyframes lds-ellipsis2{0%{-webkit-transform:translate(0,0);transform:translate(0,0)}to{-webkit-transform:translate(19px,0);transform:translate(19px,0)}}@keyframes lds-ellipsis2{0%{-webkit-transform:translate(0,0);transform:translate(0,0)}to{-webkit-transform:translate(19px,0);transform:translate(19px,0)}}
.travala-loading {
position: fixed;
z-index: 10;
top: 0;
left: 0;
width: 100vw;
height: 100vh;
background: rgba(29, 169, 215, 0.9);
z-index: 1111;
}
.travala-loading h3{
font-size: 60px;
color: #fff;
}
.travala-loading .lds-ellipsis {
/*display: inline-block;*/
position: relative;
width: 64px;
height: 64px
}
.travala-loading .lds-ellipsis div {
position: absolute;
top: 27px;
width: 11px;
height: 11px;
border-radius: 50%;
background: #fff;
-webkit-animation-timing-function: cubic-bezier(0, 1, 1, 0);
animation-timing-function: cubic-bezier(0, 1, 1, 0)
}
.travala-loading .lds-ellipsis div:nth-child(1) {
left: 6px;
-webkit-animation: lds-ellipsis1 .6s infinite;
animation: lds-ellipsis1 .6s infinite
}
.travala-loading .lds-ellipsis div:nth-child(2),
.travala-loading .lds-ellipsis div:nth-child(3) {
left: 6px;
-webkit-animation: lds-ellipsis2 .6s infinite;
animation: lds-ellipsis2 .6s infinite
}
.travala-loading .lds-ellipsis div:nth-child(3) {
left: 26px
}
.travala-loading .lds-ellipsis div:nth-child(4) {
left: 45px;
-webkit-animation: lds-ellipsis3 .6s infinite;
animation: lds-ellipsis3 .6s infinite
}
@media screen and (max-width: 575px) {
.travala-loading img {
width: 210px
}
.travala-loading .lds-ellipsis {
margin-top: -10px
}
.travala-loading h3{
font-size: 30px;
}
}
